

/* Block out what is behind the fixed column's header and footer */
table.DTFC_Cloned thead,
table.DTFC_Cloned tfoot {
	background-color: white;
}

/* Block out the gap above the scrollbar on the right, when there is a fixed
 * right column
 */
div.DTFC_Blocker {
	background-color: white;
}

div.DTFC_LeftWrapper table.dataTable,
div.DTFC_RightWrapper table.dataTable {
	margin-bottom: 0;
}

div.DTFC_LeftWrapper table.dataTable.no-footer,
div.DTFC_RightWrapper table.dataTable.no-footer {
	border-bottom: none;
}

th, td { white-space: nowrap; }
    div.dataTables_wrapper {
        margin: 0 auto;
    }
    
    div.DTTT { margin-bottom: 0.5em; float: right; }
    div.dataTables_wrapper { clear: both; }
.DTFC_LeftBodyLiner{overflow-x:hidden !important;}
/*.DTFC_LeftBodyLiner{overflow-x:hidden !important;}
.table td{ font-size:12px !important}*/